﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeightedGeneratorGenerator", "WeightedGeneratorGenerator.csproj", "{8B006C0C-FCB0-4644-98D8-1632BEDA4FDC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B006C0C-FCB0-4644-98D8-1632BEDA4FDC}.Debug|x86.ActiveCfg = Debug|x86
		{8B006C0C-FCB0-4644-98D8-1632BEDA4FDC}.Debug|x86.Build.0 = Debug|x86
		{8B006C0C-FCB0-4644-98D8-1632BEDA4FDC}.Release|x86.ActiveCfg = Release|x86
		{8B006C0C-FCB0-4644-98D8-1632BEDA4FDC}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
